<!DOCTYPE html>
<html lang="en">
    <head>
        <title>A Propos</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="bootstrap-4.0.0\bootstrap.min.css">
        <link rel="icon" href="https://img.icons8.com/glyph-neue/64/000000/user-male-circle.png"/>
        <link rel="stylesheet" href="CSS\Page_dacceuil_css.css">
        <link rel="stylesheet" href="Css\Footer.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
        <link rel="stylesheet" href="CSS\BubbleChat.scss">
	</head>
    
	<body style="background-color: rgb(67, 68, 68);">
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">

          
              <div class="collapse navbar-collapse" id="navbarColor03">
                <ul class="navbar-nav me-auto">
                  <li class="nav-item">
                    <a class="nav-link " href="Page_dacceuil.html">Accueil
                      
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link " href="Mon_CV.html">Mon cv
                    
                    </a>
          
                    
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" href="A_propos.html">A propos</a>
                    <span class="visually-hidden">(current)</span>
                  </li>
                  
                  
                </ul>
                <form class="d-flex">
                  <input class="form-control me-sm-2" type="text" placeholder="Search">
                  <button class="btn btn-secondary my-2 my-sm-0" type="submit" style="background-color: rgb(67, 68, 68); color: rgb(255, 255, 255); border-color: rgb(0, 0, 0);">Search</button>
                </form>
              </div>
            </div>
          </nav>

          <div id="ConteneurApropos">
            <div id="row">
              <div class="col-2">

              </div>
              <div class="col-6">

              </div>
              <div class="col-2">
                
              </div>
              
              <div class="col-2">

              </div>
            </div>
          </div>
          
          
          
          <div 
          id="hpPos">
            <img id="hp" src="Photos\Damien.png">
          </div>
          
          <div id="Conteneur1Apropos">
            
            <div id="Titre1Apropos">
              <h3 id="TitreApropos" style="color: white;"><strong>Qui suis-je ?</strong></h3>
              <div id="Contenu1Apropos">
                <p class="lead">
                  
                </p>
              </div>
            </div> 
            
            <div id="Titre2Apropos">
              <div id="Contenu2Apropos">
                <p class="lead">

                </p>
              </div>
            </div>
          </div>  

          
          
          <div id="A_ProposParagrph">
            <p class="lead" style="color: white;">Je m'appelle Damien <strong>Nithard</strong>, et j'ai 21 ans. Je suis étudiant a l'ESGI de Grenoble en premiere année et je suis actuellement en recherche d'alternance.
          </br>
          Après mon BAC S j'ai étudié une année à Toulon en classe preparatoire MPSI puis une année à Annecy en BTS SIO. Après ces deux années qui m'ont permis de préciser ce qui m'intéresse vraiment je me suis inscrit à l'ESGI.
          </br>
          </br>
          </br>
        </br>
        </br>



          <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d11248.870763157292!2d5.7159509!3d45.1826894!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xf0fc4c48c909e675!2sESGI%20Grenoble!5e0!3m2!1sfr!2sfr!4v1637222777371!5m2!1sfr!2sfr" width="466" height="350" style="border:0;" allowfullscreen="" loading="lazy"></iframe>


          </p>

            
          </div>
          
          
          
          

          
           
		      
			



          

              

    
    
    </body>
    <footer>
      <ul class="premierul centre">
       
        <li class="premierli">
          <a href="https://gitlab.com/Darleanow/sitehtml.git" class="premiera">
            <i class="fab fa-gitlab"></i>
          </a>
          </li>
        <li class="premierli">
          <a href="ContactME.html" class="premiera">
            <i class="far fa-envelope"></i>
          </a>
        </li>
      </ul>
	
</html>
